### Virtual Method

# PapersDocument DocumentLayers layer_is_visible

#### Declaration [src]

    gboolean
    layer_is_visible (
      PpsDocumentLayers* document_layers,
      PpsLayer* layer
    )

#### Description

No description available.

#### Parameters

`layer`

  Type: `PpsLayer`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.